<!DOCTYPE html>
<html lang="ja">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>商品一覧</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
  <link href="css/original/common.css" rel="stylesheet">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
  <style>
    .carousel-inner > .item > img,
    .carousel-inner > .item > a > img {
        width: 60%;
        margin: auto;
    }
  </style>
</head>
<body>
  <nav class="navbar navbar-inverse ">
    <div class="container-fluid">
      <div class="navbar-header"> <img class="logo" src="image/title.png"> </div>
      <ul class="nav navbar-nav navbar-right">
        <li><a href="adminHome.html"><span class="glyphicon glyphicon-home"></span> ホーム</a></li>
        <li><a href="adminHome.html"><span class="glyphicon glyphicon-user"></span> ユーザ一覧</a></li>
        <li><a href="adminItemList.html"><span class="glyphicon glyphicon-shopping-cart"></span> 商品一覧</a></li>
        <li><a href="index.html"><span class="glyphicon glyphicon-log-out"></span> ログアウト</a></li>
      </ul>
    </div>
  </nav>
  <div class="container-fluid text-center">
    <div class="row content">
      <div class="col-sm-2 sidenav"> </div>
      <div class="col-sm-8 text-left">
        <h1>パソコンECサイト</h1>
        <p> </p>
        <hr>
        <div class="container">
          <div class="card form-container" style="font-size:16px;">
            <div class="row">
              <div class="col-sm-10">
                <h2>商品 一覧</h2>
              </div>
              <div class="col-sm-2"> <button class="btn btn-lg btn-primary btn-block btn-signin" data-toggle="modal" data-target="#addItem">商品新規登録</button> <button class="btn btn-lg btn-primary btn-block btn-signin" data-toggle="modal" data-target="#searchUser">商品検索</button>
                <div class="modal fade" id="addItem" role="dialog">
                  <div class="modal-dialog">
                    <!----商品詳細の表示---->
                    <div class="modal-content">
                      <div class="modal-header itempanel"> <button type="button" class="close" data-dismiss="modal">&times;</button>
                        <h4 class="modal-title">商品新規登録</h4>
                      </div>
                      <div class="modal-body">
                        <form class="form-signin" action="adminHome.html" method="post"> <span id="reauth-email" class="reauth-email"></span> 商品名<input type="text" name="loginId" class="form-control " placeholder="" required autofocus> 値段<input type="text" name="loginId" class="form-control " placeholder="" required> <label for="sel1">カテゴリ</label> <select class="form-control" id="sel1" required>
    <option value="">-</option>
    <option>デスクトップパソコン</option>
    <option>ノートパソコン</option>
    <option>PCパーツ・周辺機器</option>
    <option>PCソフト</option>
  </select> 商品画像<br><input type="file" name="pic" accept="image/*" required> 在庫数<br><select name="num">
<option value="">-</option>
<option value="0">0</option>
<option value="1">1</option>
<option value="2">2</option>
<option value="3">3</option>
<option value="4">4</option>
<option value="5">5</option>
<option value="6">6</option>
<option value="7">7</option>
<option value="8">8</option>
<option value="9">9</option>
<option value="10">10</option>
<option value="11">11</option>
<option value="12">12</option>
<option value="13">13</option>
<option value="14">14</option>
<option value="15">15</option>
<option value="16">16</option>
<option value="17">17</option>
<option value="18">18</option>
<option value="19">19</option>
<option value="20">20</option>
<option value="21">21</option>
<option value="22">22</option>
<option value="23">23</option>
<option value="24">24</option>
<option value="25">25</option>
<option value="26">26</option>
<option value="27">27</option>
<option value="28">28</option>
<option value="29">29</option>
<option value="30">30</option>
<option value="31">31</option>
<option value="32">32</option>
<option value="33">33</option>
<option value="34">34</option>
<option value="35">35</option>
<option value="36">36</option>
<option value="37">37</option>
<option value="38">38</option>
<option value="39">39</option>
<option value="40">40</option>
<option value="41">41</option>
<option value="42">42</option>
<option value="43">43</option>
<option value="44">44</option>
<option value="45">45</option>
<option value="46">46</option>
<option value="47">47</option>
<option value="48">48</option>
<option value="49">49</option>
<option value="50">50</option>
<option value="51">51</option>
<option value="52">52</option>
<option value="53">53</option>
<option value="54">54</option>
<option value="55">55</option>
<option value="56">56</option>
<option value="57">57</option>
<option value="58">58</option>
<option value="59">59</option>
<option value="60">60</option>
<option value="61">61</option>
<option value="62">62</option>
<option value="63">63</option>
<option value="64">64</option>
<option value="65">65</option>
<option value="66">66</option>
<option value="67">67</option>
<option value="68">68</option>
<option value="69">69</option>
<option value="70">70</option>
<option value="71">71</option>
<option value="72">72</option>
<option value="73">73</option>
<option value="74">74</option>
<option value="75">75</option>
<option value="76">76</option>
<option value="77">77</option>
<option value="78">78</option>
<option value="79">79</option>
<option value="80">80</option>
<option value="81">81</option>
<option value="82">82</option>
<option value="83">83</option>
<option value="84">84</option>
<option value="85">85</option>
<option value="86">86</option>
<option value="87">87</option>
<option value="88">88</option>
<option value="89">89</option>
<option value="90">90</option>
<option value="91">91</option>
<option value="92">92</option>
<option value="93">93</option>
<option value="94">94</option>
<option value="95">95</option>
<option value="96">96</option>
<option value="97">97</option>
<option value="98">98</option>
<option value="99">99</option>
</select><br> 詳細<textarea class="form-control" rows="5" name="detail" required></textarea> <br> <button class="btn btn-lg btn-primary btn-block btn-signin" type="submit">登録</button> </form>
                        <!-- /form -->
                      </div>
                      <div class="modal-footer"><button type="button" class="btn btn-default" data-dismiss="modal">閉じる</button> </div>
                    </div>
                  </div>
                </div>
                <div class="modal fade" id="searchUser" role="dialog">
                  <div class="modal-dialog">
                    <!----商品詳細の表示---->
                    <div class="modal-content">
                      <div class="modal-header itempanel"> <button type="button" class="close" data-dismiss="modal">&times;</button>
                        <h4 class="modal-title">商品検索</h4>
                      </div>
                      <div class="modal-body">
                        <form class="form-signin" action="adminHome.html" method="post"> <span id="reauth-email" class="reauth-email"></span> 商品名<input type="text" name="loginId" class="form-control " placeholder="" autofocus> 値段<input type="text" name="loginId" class="form-control " placeholder=""> <label for="sel1">カテゴリ</label> <select class="form-control" id="sel1">
  <option></option>
    <option>デスクトップパソコン</option>
    <option>ノートパソコン</option>
    <option>PCパーツ・周辺機器</option>
    <option>PCソフト</option>
  </select> <br> <button class="btn btn-lg btn-primary btn-block btn-signin" type="submit">検索</button> </form>
                        <!-- /form -->
                      </div>
                      <div class="modal-footer"><button type="button" class="btn btn-default" data-dismiss="modal">閉じる</button> </div>
                    </div>
                  </div>
                </div>
              </div>
            </div><br>
            <table class="table">
              <thead>
                <tr>
                  <th>商品名</th>
                  <th>値段</th>
                  <th>カテゴリ</th>
                  <th>在庫数</th>
                  <th></th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td>インテル Celeron搭載スリムデスクトップパソコン [SSD搭載]</td>
                  <td>41980円</td>
                  <td>デスクトップパソコン</td>
                  <td>99</td>
                  <td> <a class="btn btn-success" role="button" data-toggle="modal" data-target="#editItem">更新</a>
                    <div class="modal fade" id="editItem" role="dialog">
                      <div class="modal-dialog">
                        <!----商品詳細の表示---->
                        <div class="modal-content">
                          <div class="modal-header itempanel"> <button type="button" class="close" data-dismiss="modal">&times;</button>
                            <h4 class="modal-title">商品情報</h4>
                          </div>
                          <div class="modal-body">
                            <form class="form-signin" action="adminItemList.html" method="post"> <span id="reauth-email" class="reauth-email"></span> 商品名<input type="text" name="loginId" class="form-control " value="インテル Celeron搭載スリムデスクトップパソコン [SSD搭載]" autofocus> 値段<input type="text" name="loginId" class="form-control " value="41980円"> <label for="sel1">カテゴリ</label> <select class="form-control" id="sel1">
    <option>デスクトップパソコン</option>
    <option>ノートパソコン</option>
    <option>PCパーツ・周辺機器</option>
    <option>PCソフト</option>
  </select> 商品画像<br> <input type="file" name="pic" accept="image/*"><br> <img src="image/sl5_iiyama_gallery_600d.jpg" class="img-responsive center-block" style="width:30%" alt="Image"> 在庫数<br><select name="num">
<option value="">99</option>
<option value="0">0</option>
<option value="1">1</option>
<option value="2">2</option>
<option value="3">3</option>
<option value="4">4</option>
<option value="5">5</option>
<option value="6">6</option>
<option value="7">7</option>
<option value="8">8</option>
<option value="9">9</option>
<option value="10">10</option>
<option value="11">11</option>
<option value="12">12</option>
<option value="13">13</option>
<option value="14">14</option>
<option value="15">15</option>
<option value="16">16</option>
<option value="17">17</option>
<option value="18">18</option>
<option value="19">19</option>
<option value="20">20</option>
<option value="21">21</option>
<option value="22">22</option>
<option value="23">23</option>
<option value="24">24</option>
<option value="25">25</option>
<option value="26">26</option>
<option value="27">27</option>
<option value="28">28</option>
<option value="29">29</option>
<option value="30">30</option>
<option value="31">31</option>
<option value="32">32</option>
<option value="33">33</option>
<option value="34">34</option>
<option value="35">35</option>
<option value="36">36</option>
<option value="37">37</option>
<option value="38">38</option>
<option value="39">39</option>
<option value="40">40</option>
<option value="41">41</option>
<option value="42">42</option>
<option value="43">43</option>
<option value="44">44</option>
<option value="45">45</option>
<option value="46">46</option>
<option value="47">47</option>
<option value="48">48</option>
<option value="49">49</option>
<option value="50">50</option>
<option value="51">51</option>
<option value="52">52</option>
<option value="53">53</option>
<option value="54">54</option>
<option value="55">55</option>
<option value="56">56</option>
<option value="57">57</option>
<option value="58">58</option>
<option value="59">59</option>
<option value="60">60</option>
<option value="61">61</option>
<option value="62">62</option>
<option value="63">63</option>
<option value="64">64</option>
<option value="65">65</option>
<option value="66">66</option>
<option value="67">67</option>
<option value="68">68</option>
<option value="69">69</option>
<option value="70">70</option>
<option value="71">71</option>
<option value="72">72</option>
<option value="73">73</option>
<option value="74">74</option>
<option value="75">75</option>
<option value="76">76</option>
<option value="77">77</option>
<option value="78">78</option>
<option value="79">79</option>
<option value="80">80</option>
<option value="81">81</option>
<option value="82">82</option>
<option value="83">83</option>
<option value="84">84</option>
<option value="85">85</option>
<option value="86">86</option>
<option value="87">87</option>
<option value="88">88</option>
<option value="89">89</option>
<option value="90">90</option>
<option value="91">91</option>
<option value="92">92</option>
<option value="93">93</option>
<option value="94">94</option>
<option value="95">95</option>
<option value="96">96</option>
<option value="97">97</option>
<option value="98">98</option>
<option value="99">99</option>
</select><br> 詳細<textarea class="form-control" rows="5" name="detail">STYLE-S0B6-C-UHS [Windows 10 Home] Windows 10 Home 64ビット/Celeron G4900/インテル B360 Express DDR4-2400 DIMM (PC4-19200) 4GB(4GB×1)/240GB Serial-ATA SSD DVDスーパーマルチ/UHD Graphics 610/スリムタイプ / microATX 300W 80PLUS BRONZE認証 TFX電源</textarea> <br> <button class="btn btn-lg btn-primary btn-block btn-signin" type="submit">更新</button> </form>
                          </div>
                          <div class="modal-footer"><button type="button" class="btn btn-default" data-dismiss="modal">閉じる</button> </div>
                        </div>
                      </div>
                    </div> <a class="btn btn-danger" role="button" data-toggle="modal" data-target="#deleteInfo">削除</a>
                    <div class="modal fade" id="deleteInfo" role="dialog">
                      <div class="modal-dialog">
                        <!----商品詳細の表示---->
                        <div class="modal-content">
                          <div class="modal-header"> <button type="button" class="close" data-dismiss="modal">&times;</button>
                            <h4 class="modal-title">確認</h4>
                          </div>
                          <div class="modal-body">
                            <p style="font-size:16px"><strong>商品:インテル Celeron搭載スリムデスクトップパソコン [SSD搭載]<br>本当に削除しますか？</strong></p>
                          </div>
                          <div class="modal-footer"><button type="button" class="btn btn-default" data-dismiss="modal">キャンセル</button><button type="button" class="btn btn-default" data-dismiss="modal">はい</button> </div>
                          <!----ここまで商品詳細の表示---->
                        </div>
                      </div>
                    </div>
                  </td>
                </tr>
                <tr>
                  <td>インテル Celeron搭載スリムデスクトップパソコン [SSD搭載]</td>
                  <td>41980円</td>
                  <td>デスクトップパソコン</td>
                  <td>99</td>
                  <td> <a href="userUpdate.html" class="btn btn-success" role="button">更新</a> <a href="userDelete.html" class="btn btn-danger" role="button">削除</a> </td>
                </tr>
                <tr>
                  <td>インテル Celeron搭載スリムデスクトップパソコン [SSD搭載]</td>
                  <td>41980円</td>
                  <td>デスクトップパソコン</td>
                  <td>99</td>
                  <td> <a href="userUpdate.html" class="btn btn-success" role="button">更新</a> <a href="userDelete.html" class="btn btn-danger" role="button">削除</a> </td>
                </tr>
              </tbody>
            </table>
          </div>
          <!-- /card-container -->
        </div>
      </div>
      <div class="col-sm-2 sidenav"> </div>
    </div>
  </div>
  <footer class="container-fluid text-center">
    <p>パソコンECサイト</p>
  </footer>
</body>
</html>